count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=448
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=446
results:
- base_id: UN0191
  collection: UNVALIDATED
  matrix_id: UN0191.1
  name: ZNF444
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0191.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0191.1/
  version: '1'
- base_id: UN0191
  collection: UNVALIDATED
  matrix_id: UN0191.2
  name: ZNF444
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0191.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0191.2/
  version: '2'
- base_id: MA1656
  collection: CORE
  matrix_id: MA1656.1
  name: ZNF449
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1656.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1656.1/
  version: '1'
- base_id: MA1656
  collection: CORE
  matrix_id: MA1656.2
  name: ZNF449
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1656.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1656.2/
  version: '2'
- base_id: UN0325
  collection: UNVALIDATED
  matrix_id: UN0325.1
  name: ZNF45
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0325.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0325.1/
  version: '1'
- base_id: UN0325
  collection: UNVALIDATED
  matrix_id: UN0325.2
  name: ZNF45
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0325.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0325.2/
  version: '2'
- base_id: MA1712
  collection: CORE
  matrix_id: MA1712.1
  name: ZNF454
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1712.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1712.1/
  version: '1'
- base_id: MA1712
  collection: CORE
  matrix_id: MA1712.2
  name: ZNF454
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1712.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1712.2/
  version: '2'
- base_id: MA1596
  collection: CORE
  matrix_id: MA1596.1
  name: ZNF460
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1596.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1596.1/
  version: '1'
- base_id: UN0616
  collection: UNVALIDATED
  matrix_id: UN0616.1
  name: ZNF462
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0616.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0616.1/
  version: '1'
